---
name: Michael Scarnato
start_date: 2019-10-07
locality: Leesburg, VA
country: USA
role: <a href="/job-families/sales/federal-channel-manager/">Public Sector Channel
  Manager</a>
reports_to: cnovello
picture: mscarnato.jpeg
gitlab: mscarnato
departments:
- Sales
- Public Sector
- Channels
story: 'I''ve been selling to the federal market for about 20 years and in channel
  sales for the past 14 years. I live outside of the Washington, DC area with my wife,
  son and our dog, Sparky. In my free time I enjoy traveling and spending time with
  my family.

'
